baseURL = "https://gmgauthier.com/"
languageCode = "en-us"

title = "Greg Gauthier"
author = "Greg Gauthier"
copyright = "&copy; 2022. All rights reserved."
canonifyurls = true
paginate = 10

PygmentsCodeFences = true
PygmentsStyle = "tango"
enableInlineShortcodes = true
enableGitInfo = true

[taxonomies]
    tag = "tags"
    topic = "topics"

[params]
    subtitle = "A Philosophical Journal"
    brand = "<img src=\"/img/avatar.png\" alt=\"\" /><br/><b>Greg Gauthier</b>"
    #highlightjs = "tango"
    #highlightjs_extra_languages = []
    custom_js = ["js/math-code.js"]
    dateFormat = "02 Jan 2006, 15:04"
    goatcounterAnalytics = "gmgauthier"
    #disqus = "gmgauthier-1" //enabling this will add disqus to the bottom of all my posts automatically.

[markup]
  [markup.goldmark.renderer]
  unsafe= true

[frontmatter]
    date = ["date", "publishDate", "lastmod"]
    lastmod = [":fileModTime", "lastmod", ":git", "publishDate"]
    publishDate = ["publishDate", "date"]
    expiryDate = ["expiryDate"]

[menu]
    [[menu.main]]
        name = "Home"
        pre = "<i class='fa fa-home fa-fw'></i>"
        weight = 1
        identifier = "home"
        url = "/"
    [[menu.main]]
        name = "Posts"
        pre = "<i class='fa fa-list fa-fw'></i>"
        weight = 2
        identifier = "post"
        url = "/post/"
    [[menu.main]]
        name = "Shownotes"
        pre = "<i class='fa fa-podcast fa-fw'></i>"
        weight = 3
        identifier = "shownote"
        url = "/shownote/"
    [[menu.main]]
        name = "Readings"
        pre = "<i class='fa fa-book fa-fw'></i>"
        weight = 4
        identifier = "reading"
        url = "/reading/"
    [[menu.main]]
        name = "Resources"
        pre = "<i class='fa fa-screwdriver fa-fw'></i>"
        weight = 5
        identifier = "resources"
        url = "/resources/"
    [[menu.main]]
        name = "About"
        pre = "<i class='fa fa-user fa-fw'></i>"
        weight = 6
        identifier = "about"
        url = "/about/"
    [[menu.main]]
        name = "Contact"
        pre = "<i class='fa fa-phone fa-fw'></i>"
        weight = 7
        identifier = "contact2"
        url = "/contact/"


[social]
    gab = "exitingthecave"
    minds = "greg_gauthier"
    gitea = "gmgauthier"
    odysee1 = "@gmgauthier:0"
#    anchorfm = "exitingthecave"
#    odysee2 = "@exitingthecave:1"
#    odysee3 = "@TheCaveWall:e"
#    locals = "exitingthecave"
#    github = "gmgauthier"
#    stackoverflow = "381517"
#    keybase = "gmgauthier"
#    linkedin = "gregorygauthier"



